﻿/* General styles */
	body {
		margin:0;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:100%;
		background:#F5E4CB;
		min-width:600px;    	/* Minimum width of layout - remove line if not required */
						/* The min-width property does not work in old versions of Internet Explorer */
		font-size:90%;
	}

	#wrapper {
		min-height: 100%; 	
		position: relative;
		background-color: #F5E4CB;
	}

	a {
		color:#369;
	}
	a:hover {
		color:#fff;
		background:#369;
		text-decoration:none;
	}
	
	
/* Headings  */
	h1, h2, h3, h4, h5 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	h1 {color: #e26b1b; font-size: 3.0em; font-weight: bold; font-family: "Arial", Helvetica, sans-serif; background-color: transparent;}
	h2 {color: #175719; font-size: 2.4em;  font-weight: bold; text-align : left; font-family: "Times", Roman, serif; background-color: transparent;border-bottom:1px dotted #4C4C4C;}
	h3 {color: #e26b1b; font-size: 1.8em; font-weight: bold; font-family: "Times", Roman, serif; background-color: transparent;}
	h4 {color: #653C0F; font-size: 1em; font-weight: normal;  font-family: "Times", Roman, serif; background-color: transparent;}

	p {
		margin:.4em 0 .8em 0;
		padding:0;
		color: #653C0F; 
		font-size: 1.5em; 
		font-weight: normal; 
		font-family: "Times", Roman, serif; 
		background-color: transparent;
	}

	img {
		margin:10px 0 5px;
	}

/* Header styles */
	#header {
		clear:both;
		float:left;
		width:100%;
	}
	
	#header {
		border-bottom: 5px groove #653C0F;
	}
	#header p,
	#header h1,
	#header h2 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background:#eee;
		color:#000;
		text-decoration:none;
		position:relative;
		left:15px;
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:#369;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#000;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}


/* Centered menu  */
	#centeredmenu {
		float:left;
		width:50%;
		background: #F5E4CB;
		border-bottom:2px dotted #653C0F;
		overflow:hidden;
		position:relative;
	}
	#centeredmenu ul {
		clear:left;
		float:left;
		list-style:none;
		margin:0;
		padding:0;
		position:relative;
		left:45%;
		text-align:center;
	}
	#centeredmenu ul li {
		display:block;
		float:left;
		list-style:none;
		margin:0;
		padding:0;
		position:relative;
		right:50%;
		font-size: 1.6em; 
		font-weight: normal; 
		font-family: "Times", Roman, serif; 
		background-color: transparent;
}
	#centeredmenu ul li a {
		display:block;
		margin:0 0 0 1px;
		padding:3px 10px;
		background:#344705;
		color:#e2bb1b;
		text-decoration:none;
		line-height:1.3em;
	}
	#centeredmenu ul li a:hover {
		background:#e2bb1b;
		color:#344705;
	}
	
	#centeredmenu ul li a.active {
		color:#e7891a;
		background:#222e04;
		font-weight:bold;
	}
	#centeredmenu ul li a.active:hover {
		color:#dbd0a2;
	}

/* for Facebook button positioning */

div.fb-abs {
    position: absolute;
    top: 50px;
    right: 0;
    text-align: left;
    width: 200px;
    border: none;
} 


/* Container */
.container {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:96%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	padding: 0 0 0 25px;
}




/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		border-top:5px groove #653C0F;
	}
	#footer p {
		padding:10px;
		margin:0;
		font-size:x-small;
	}
/*  My Stuff...........  */

/*  Multi-column list  */
	#mclist ul .wide{
		width:76%;
	}
	#mclist ul .half{
		width:30%;
	}
	#mclist ul{
		margin-bottom:10px;
		overflow:hidden;
/*		border-top:1px solid #ccc;  */
		margin-left: 20px;
		list-style-type: none;
		padding-left: 10px;
		padding-bottom: 10px;

	}
	
	#mclist ul li{
		float:left;
		display:inline;
		text-align: left; 
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1.2em;
		color: #653C0F;
		padding-top: 5px;
	}
	#double li  { width:45%;} <span class="code-comment">/* 2 col */</span>
	#triple li  { width:33.333%; } <span class="code-comment">/* 3 col */</span>
	#quad li    { width:25%; } <span class="code-comment">/* 4 col */</span>
	#six li     { width:16.666%; } <span class="code-comment">/* 6 col */</span></code>


/*	Old UL & LI    
	ul {
	}
	
	ul li {
		text-align: left; 
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1.8em;
		color: #653C0F;
		margin-top: 4px;
		margin-bottom: 20px;
	}

*/
	img {
		border-style: none;
		border-color: inherit;
		border-width: 0;
		margin: 5px;
		padding: 10;
		float: none;
	}

	.brd { 
		border: 5px ridge #9d5b74; 
	} 

	img.dot {
		margin: 2px 8px 2px 8px;
	}


/* Custom Classes   */

	.menu {
		margin: 5px 10px 5px 10px;
		color: #6d1837; 
		font-weight: 500;
		font-size: 1.2em;
		text-align: center;	
	}

	.sml{
		font-size: 0.7em;
	}
	
	.med{
		font-size: 0.9em;
	}
	
	.bgr{
		font-size: 1.3em;
	}
	
	.lrg{
		font-size: 2em;
	}
	
	.feat {
		width: 92%;
		background: #F5EDE1;
		border: 2px groove #653C0F; 
		text-align: left;
		font-size: 1.8em;
		color: #291d02;
		line-height: 130%;
		margin:20 0 5 0;
		padding: 10px 5px 10px 20px; 
	}


	.ct {text-align: center;}
	
	.lr-marg30 {margin: 0 30 0 30}
	
	.l-marg60 {margin: 0 0 0 60}
	
	.r-marg60 {margin: 0 60 0 0}
	
	.r-marg100 {margin: 0 100 0 0}
	
	.l-marg70sml {
		margin: 0 0 0 65;
		font-size: 1em;
		font-style: italic;
		height: 16px;
		width: 257px;
	}

	.l-marg30 {margin: 0 0 0 30}
	
	.l-marg20 {margin: 0 0 0 20}
	
	.caption  {
		align: left;
		font-size: 0.7em;
		margin: 0 30 0 30;
	}

	.pad-lft100 {padding-left: 100px;}	

	
	table {
		border: none;
	}
				
/* Hidden Text  */
	.hidden {color: #F5E4CB; font-size: 0.1em; font-family: cursive; background-color: transparent;}
